Voice Cloning is out in beta with Elevenlabs integration!
cURL
curl --request POST \ --url https://pria.praxislxp.com/api/user/institutionByJoinId \ --header 'Content-Type: application/json' \ --header 'x-access-token: <api-key>' \ --data ' { "joinId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890" } '
{ "success": true, "institution": { "_id": "<string>", "name": "<string>", "ainame": "<string>", "joinId": "<string>", "picture": "<string>", "picture_animated": "<string>", "picture_bg": "<string>", "picture_dark_bg": "<string>", "about": "<string>", "account": { "_id": "<string>", "name": "<string>" } } }
Retrieves institution information using a join code. Includes populated account data if available.
JWT token passed in x-access-token header
The institution's join code
"a1b2c3d4-e5f6-7890-abcd-ef1234567890"
Institution found
true
Show child attributes
Was this page helpful?